## node-pathval 1.1.0

=== debian/changelog ===
node-pathval (1.1.0-3) unstable; urgency=medium

  * Point d/watch to /releases instead of /tags.
  * Bump std-ver to 4.2.0.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 16 Aug 2018 08:15:44 +0200

node-pathval (1.1.0-2) unstable; urgency=medium

  * Use node instead of nodejs in d/tests/require.
  * Uscan is now version 4.
  * Use my debian.org mail address.
  * Point Vcs-* fields to salsa.
  * Bump dh compat to 11.
  * Bump std-ver to 4.1.5.
  * Move to section javascript.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 07 Aug 2018 11:28:08 +0200

node-pathval (1.1.0-1) unstable; urgency=low

  * Initial release (Closes: #872548)

 -- Julien Puydt <julien.puydt@laposte.net>  Fri, 18 Aug 2017 14:28:04 +0200
