## node-pathval 1.1.1

=== debian/changelog ===
node-pathval (1.1.1-2) unstable; urgency=medium

  * Fix d/watch.
  * Bump standards-version to 4.6.0.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 28 Aug 2021 22:07:27 +0200

node-pathval (1.1.1-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + node-pathval: Add Multi-Arch: foreign.
  * Set upstream metadata fields: Repository.

  [ lintian-brush ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

  [ Xavier Guimard ]
  * Declare compliance with policy 4.5.1
  * New upstream version 1.1.1
  * Drop patch, now included in upstream

 -- Xavier Guimard <yadd@debian.org>  Tue, 26 Jan 2021 15:32:07 +0100

node-pathval (1.1.0-4) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository.
  * Update standards version to 4.2.1, no changes needed.

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Fix prototype pollution (Closes: #972895, CVE-2020-7751)
  * Use dh-sequence-nodejs
  * Update copyright
  * Enable upstream test using mocha

 -- Xavier Guimard <yadd@debian.org>  Sun, 25 Oct 2020 22:29:15 +0100
