=== debian/control ===
Source: node-pathval
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
 , node-assertion-error <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-pathval
Vcs-Git: https://salsa.debian.org/js-team/node-pathval.git
Homepage: https://github.com/chaijs/pathval
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-pathval
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Description: Node.js module for object value access from a path
 This module is a tool to access Object values given a string path,
 both retrieving and setting properties.
 .
 Node.js is an event-based server-side JavaScript engine.
